Bug 30487 - Nit: Post-Posting Title is inaccurate
Summary: Nit: Post-Posting Title is inaccurate
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-03 21:13 UTC by R P Herrold
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 16:01:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-03-03 21:13:41 UTC
In the Red Hat site, the posting logic displays a Title of "Posting Bug --
Pleae Wait" even after the bug has been committed:

The Body contains:

Bug 30486 posted

     Email sent to: bero@redhat.com, herrold@owlriver.com,
abrown@redhat.com 
                                                           Back To BUG#
30486

-----------------

Even though the title says "Posting Bug -- Pleae Wait"

Comment 1 Aleksey Nogin 2002-12-13 16:01:45 UTC
Title reads "Bug xyz Submitted" now.


Note You need to log in before you can comment on or make changes to this bug.